#cookie-block.cookie-container {
    position: fixed;
    bottom: 16px;
    width: 100%;
    z-index: 120;
    background-color: white;
    padding: 24px 32px 16px 24px;
    box-shadow: 0 1px 8px rgba(0,0,0,0.08);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s ease-in-out;
    max-width: 363px;
    border-radius: 12px;
    left: 16px;
}

#cookie-block .cookie-close-btn {
    position: absolute;
    top: 8px;
    right: 12px;
    font-size: 20px;
    color: #3B3B3B;
    cursor: pointer;
    line-height: 1;
    padding: 4px;
    transition: color 0.2s;
}

@media(max-width:1199px) {
    #cookie-block.cookie-container {
        bottom: 100px;
    }
}
@media(max-width:767px) {
    #cookie-block.cookie-container {
        max-width: none;
        right: 16px;
        width: unset;
    }
}
#cookie-block .cookie-content {
    max-width: 1200px;
    margin: 0;
    padding: 0;
}

#cookie-block .cookie-info {
    color: #696969;
    margin-bottom: 16px;
}

#cookie-block .cookie-info .cookie-privacy-info {
    color: #1B71E9;
    text-decoration: underline;
    cursor: pointer;
}

#cookie-block .cookie-buttons {
    text-align: right;
}

#cookie-block .btn-accept {
    background-color: #007bff;
    color: white;
    border: none;
    padding: 5px 24px;
    cursor: pointer;
    font-size: 15px;
}